unit DACFrames;

interface

uses 
  WinAPI.Windows, WinAPI.Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  ComCtrls, StdCtrls, ExtCtrls;

type
  TDACFrame = class(TFrame)
    DACGroup: TGroupBox;
    Label1: TLabel;
    Label2: TLabel;
    VoltsLabel: TLabel;
    Panel1: TPanel;
    RangeCombo: TComboBox;
    Panel2: TPanel;
    CountsEdit: TEdit;
    CountsUpDown: TUpDown;
    CountsTrack: TTrackBar;
  private
    { Private declarations }
  public
    { Public declarations }
  end;

implementation

{$R *.DFM}

end.

